Bug 1123606 - [abrt] totem: __strcmp_sse2_unaligned(): totem killed by SIGBUS
Summary: [abrt] totem: __strcmp_sse2_unaligned(): totem killed by SIGBUS
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:340483c4ba0a56c6a8381ae6e98...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-27 07:04 UTC by PDS
Modified: 2016-07-19 11:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 11:58:14 UTC


Attachments (Terms of Use)
File: backtrace (52.94 KB, text/plain)
2014-07-27 07:05 UTC, PDS
no flags Details
File: cgroup (190 bytes, text/plain)
2014-07-27 07:05 UTC, PDS
no flags Details
File: core_backtrace (39.76 KB, text/plain)
2014-07-27 07:05 UTC, PDS
no flags Details
File: dso_list (25.77 KB, text/plain)
2014-07-27 07:05 UTC, PDS
no flags Details
File: environ (1.06 KB, text/plain)
2014-07-27 07:05 UTC, PDS
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-27 07:05 UTC, PDS
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-27 07:05 UTC, PDS
no flags Details
File: maps (120.55 KB, text/plain)
2014-07-27 07:05 UTC, PDS
no flags Details
File: open_fds (2.38 KB, text/plain)
2014-07-27 07:05 UTC, PDS
no flags Details
File: proc_pid_status (1.05 KB, text/plain)
2014-07-27 07:05 UTC, PDS
no flags Details
File: var_log_messages (7.02 KB, text/plain)
2014-07-27 07:05 UTC, PDS
no flags Details

Description PDS 2014-07-27 07:04:57 UTC
Description of problem:
After the last update, when I try to open mp3 or avi or any file Totem crash.

Version-Release number of selected component:
totem-3.12.1-4.fc22

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        totem '/home/pds/Music/2 Chainz feat. Wiz Khalifa - We Own it.mp3'
crash_function: __strcmp_sse2_unaligned
executable:     /usr/bin/totem
kernel:         3.16.0-0.rc6.git2.1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __strcmp_sse2_unaligned at /lib64/libc.so.6
 #1 gst_plugin_register_func at /lib64/libgstreamer-1.0.so.0
 #2 gst_plugin_load_file at /lib64/libgstreamer-1.0.so.0
 #3 gst_plugin_load_by_name at /lib64/libgstreamer-1.0.so.0
 #4 gst_plugin_feature_load at /lib64/libgstreamer-1.0.so.0
 #5 gst_element_factory_create at /lib64/libgstreamer-1.0.so.0
 #6 analyze_new_pad at /usr/lib64/gstreamer-1.0/libgstplayback.so
 #7 pad_added_cb at /usr/lib64/gstreamer-1.0/libgstplayback.so
 #8 caps_notify_cb at /usr/lib64/gstreamer-1.0/libgstplayback.so
 #14 gst_object_dispatch_properties_changed at /lib64/libgstreamer-1.0.so.0

Comment 1 PDS 2014-07-27 07:05:04 UTC
Created attachment 921336 [details]
File: backtrace

Comment 2 PDS 2014-07-27 07:05:06 UTC
Created attachment 921337 [details]
File: cgroup

Comment 3 PDS 2014-07-27 07:05:09 UTC
Created attachment 921338 [details]
File: core_backtrace

Comment 4 PDS 2014-07-27 07:05:11 UTC
Created attachment 921339 [details]
File: dso_list

Comment 5 PDS 2014-07-27 07:05:13 UTC
Created attachment 921340 [details]
File: environ

Comment 6 PDS 2014-07-27 07:05:15 UTC
Created attachment 921341 [details]
File: exploitable

Comment 7 PDS 2014-07-27 07:05:16 UTC
Created attachment 921342 [details]
File: limits

Comment 8 PDS 2014-07-27 07:05:23 UTC
Created attachment 921343 [details]
File: maps

Comment 9 PDS 2014-07-27 07:05:26 UTC
Created attachment 921344 [details]
File: open_fds

Comment 10 PDS 2014-07-27 07:05:27 UTC
Created attachment 921345 [details]
File: proc_pid_status

Comment 11 PDS 2014-07-27 07:05:30 UTC
Created attachment 921346 [details]
File: var_log_messages

Comment 12 Jaroslav Reznik 2015-03-03 16:09:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 13 Fedora End Of Life 2016-07-19 11:58:14 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.